For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Pipeline

Deletes the specified Pipeline.

delete
/pipelines/{pipelineId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
pipelineIdstring · uuidRequired

The ID (UUID) of the Pipeline.

Example: f72521ba-1590-5998-bf96-6eb997a5887d
Responses
202

Deleting Pipeline was successful.

No content

delete/pipelines/{pipelineId}
DELETE /pipelines/{pipelineId} HTTP/1.1
Host: monitoring.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?